<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>63</Number>
  <Web>https://www.amazon.com/dp/B0BF196YR1</Web>
  <Volume>2018</Volume>
  <Summary>Avengers Assemble — Part Two: The Battle Of 1,000,000 BC! The Avengers saga years in the making. At long last, the Avengers stand face-to-face with their prehistoric counterparts, the Avengers of 1,000,000 BC! But if the two groups cannot work together, they have no hope of defeating Doom Supreme and his marauding band of Multiversal Masters of Evil, who have come to erase all of Marvel history as we know it..</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF196YR1], [RELDATE:2022-12-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
